Subject: Server Upgrade Postponed

From: Glen <[email-masked]>
Date: Sun, 15 Dec 2019 14:39:02 -0800

Dear IETF Community:

The server upgrade which I announced on Friday and which was scheduled
for Monday morning has been postponed.  I'm going to take some
additional time to perform additional testing before we take this
major step forward.  A new date will be announced as soon as I can
perform the testing I feel is needed, and then reschedule with all
those who will be involved in the upgrade.

Thank you for your patience as we deal with the details of this project.

Glen
--
Glen Barney
IT Director
AMS (IETF Secretariat)